﻿body {
	color: #666666;
	font: 10px/16px Verdana, Geneva, Tahoma, sans-serif;
	background: url('images/gradienttop.gif') repeat-x left top;
	margin: 0;
	padding: 0;
}
#header {
	height: 120px;
	text-align: center;
}
#container {
	width: 900px;
	margin: 0px auto;
}
h1 {
	font: 28px Verdana, Geneva, Tahoma, sans-serif;
	color: #666666;
	margin: 0;
	padding: 25px 0 0 0;
	font-weight: normal;
	letter-spacing: .2em;
}
#left {
	width: 410px;
	float: left;
}
#right {
	margin-left: 490px;
}
.content_bordertop {
	height: 110px;
	padding: 5px;
	border-top: 1px dashed #999999;
}
.content_bordertopbottom {
	height: 110px;
	padding: 5px;
	border-top: 1px dashed #999999;
	border-bottom: 1px dashed #999999;
}
table {
	border-collapse: collapse;
	width: 100%;
}
img {
	border-width: 0px;
	margin-top: 5px;
}
.padding {
	padding: 10px 0 0 20px;
}
a {
	color: #47A1C1;
	text-decoration: none;
}
a:visited {
	color: #47A1C1;
	text-decoration: none;
}
a:active {
	color: #47A1C1;
	text-decoration: underline;
}
a:hover {
	color: #47A1C1;
	text-decoration: underline;
}
span {
	color: #47A1C1;
	font: bold 10px Verdana, Geneva, Tahoma, sans-serif;
	letter-spacing: .2em;
}
h2 {
	color: #777777;
	font: bold 10px Verdana, Geneva, Tahoma, sans-serif;
	letter-spacing: .2em;
	display: inline;
}
#banner {
	text-align: center;
	margin-top: 70px;
}
#footer {
	height: 70px;
	text-align: center;
}
.footer {
	padding-top: 45px;
}
